- Customer specific once-script
-- ATCH
-- (c) 2011 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800710

SET ECHO ON;
SET DEFINE OFF;
SPOOL ATCH#21873.lst;

-- De beschikkingen 2072 en 2073 van client Finnema zijn van gemeente Tubbergen naar gemeente Almelo overgezet.
-- key 29 is gemeente (locatie) almelo, ze stonden op key 42 (Tubbergen)

update mld_melding
set mld_alg_locatie_key = 29
where mld_melding_key in (2072, 2073);
    
COMMIT;
SPOOL OFF;
QUIT;